SnowLuma
API reference群相册

上传视频到群相册

{ id: string }

POST
/upload_video_to_qun_album

{ id: string }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/upload_video_to_qun_album" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "album_id": "string",    "album_name": "string",    "file": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "id": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?